.style1 {
	font-size: 14px;
	color: #B7D3FC;
	font-weight: bold;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000066;
	text-decoration: none;
}
a:active {
	color: #000066;
	text-decoration: none;
}
a:visited {
	color: #000066;
	text-decoration: none;
}
body,td,th {
	color: #000000;
}
.style3 {color: #B7D3FC}
body {
	background-color: #edfdfc;
	background-image: url(images/bg.jpg);
}
.style7 {color: #000000}
.style8 {color: #000066}
.style9 {color: #000066}
.style10 {color: #000066}
.style12 {font-family: Arial, Helvetica, sans-serif}
.style14 {color: #000066}
.style15 {
	color: #000066;
	font-style: italic;
}
.style16 {
	color: #000066;
	font-size: 36px;
}
.style20 {color: #000066}
.style25 {	color: #edfdfc;
	font-size: 12px;
}
.style28 {color: #000033; font-family:"Courier New", Courier, monospace;font-size:43px;padding-left:35px; }
.style30 {color: #F2F2F2}

table.nav {font-family:Verdana;font-weight:bold;margin-top:15px;margin-left:75px;}
#nav {font-family:Verdana;font-weight:bold;margin:0 auto;padding:0 auto;}
#nav A { color:#000000;text-decoration:none;}
#nav A:link { COLOR: #edfdfc; }
#nav A:visited { COLOR: #000066; }
#nav A:hover { COLOR: white;background-color:#000066; }
.tab { font-weight:bold; font-size:12px; font-family:Arial,Helvetica;}
.tabc { font-weight:bold;font-size:12px;font-family:Arial,Helvetica;color:navy;TEXT-ALIGN: center;}
.slsh { font-weight:bold; font-size:18px; font-family:Arial,Helvetica;color:red;TEXT-ALIGN: center;}
.content { width:98%;
}
.content p{font-family:Verdana, Geneva, sans-serif;
font-size:15px;
color:#006;text-align:left;}
.content A:link {font-family:Verdana, Geneva, sans-serif;
color:#006;
text-decoration:none;}
.content A:hover {font-family:Verdana, Geneva, sans-serif;
color:#006;
text-decoration:underline;}